# Copyright (C) 2022 ThemeGrill
# This file is distributed under the GNU General Public License, version 3 (GPLv3).
msgid ""
msgstr ""
"Project-Id-Version: Ample Pro 2.2.5\n"
"Report-Msgid-Bugs-To: themegrill@gmail.com\n"
"POT-Creation-Date: 2022-03-01 11:37:05+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2022-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <EMAIL@ADDRESS>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: inc/customizer.php:1483
msgid "3"
msgstr ""

#: inc/customizer.php:1484
msgid "6"
msgstr ""

#: 404.php:22
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:26
msgid "It looks like nothing was found at this location. Try the search below."
msgstr ""

#: comments.php:32
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:39 comments.php:56
msgid "Comment navigation"
msgstr ""

#: comments.php:40 comments.php:57
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:41 comments.php:58
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: content-page.php:20 content-single.php:30
msgid "Pages:"
msgstr ""

#: content-page.php:26 content-single.php:36
msgid "Edit"
msgstr ""

#: content-single.php:24
msgid "Tagged on: "
msgstr ""

#: content.php:50 content.php:53 inc/functions.php:339
#: inc/widgets/class-ample-featured-posts-widget.php:213
#: inc/widgets/class-ample-service-widget.php:304
msgid "Read more"
msgstr ""

#: functions.php:82
msgid "Primary Menu"
msgstr ""

#: functions.php:83
msgid "Footer Menu"
msgstr ""

#: header.php:38
msgid "Skip to content"
msgstr ""

#: header.php:141 inc/functions.php:1047
msgid "Total"
msgstr ""

#: inc/admin/meta-boxes.php:16 inc/admin/meta-boxes.php:18
msgid "Select Layout"
msgstr ""

#: inc/admin/meta-boxes.php:28
msgid "Default Layout"
msgstr ""

#: inc/admin/meta-boxes.php:33 inc/widgets/widgets.php:20
msgid "Right Sidebar"
msgstr ""

#: inc/admin/meta-boxes.php:38 inc/widgets/widgets.php:29
msgid "Left Sidebar"
msgstr ""

#: inc/admin/meta-boxes.php:43
msgid "No Sidebar Full Width"
msgstr ""

#: inc/admin/meta-boxes.php:48
msgid "No Sidebar Content Centered"
msgstr ""

#: inc/admin/meta-boxes.php:53
msgid "Both Sidebar"
msgstr ""

#: inc/admin/tdi-notice.php:42
#. Translators: 1: Plugin name
msgid ""
"Action Required: Please update \"%1$s\" plugin to latest version to make "
"sure your site is all secure. We released a security patch in the latest "
"version of this plugin."
msgstr ""

#: inc/admin/tdi-notice.php:43 inc/admin/tdi-notice.php:56
#: inc/demo-importer/includes/views/html-admin-page-importer.php:32
msgid "ThemeGrill Demo Importer"
msgstr ""

#: inc/admin/tdi-notice.php:50
#. Translators: 1: CTA URL 2: CTA text
msgid "Update Now"
msgstr ""

#: inc/admin/tdi-notice.php:55
#. Translators: 1: Plugin name
msgid ""
"Also, if the purpose of importing the demo via \"%1$s\" plugin is "
"fulfilled, you can simply delete this plugin now."
msgstr ""

#: inc/customize-controls/class-ample-important-links.php:20
msgid "Free Support"
msgstr ""

#: inc/customize-controls/class-ample-important-links.php:24
msgid "Documentation"
msgstr ""

#: inc/customize-controls/class-ample-important-links.php:28
msgid "View Demo"
msgstr ""

#: inc/customize-controls/class-ample-typography-control.php:30
msgid "Standard Fonts"
msgstr ""

#: inc/customize-controls/class-ample-typography-control.php:43
msgid "Google Fonts"
msgstr ""

#: inc/customizer.php:48
msgid "Header"
msgstr ""

#: inc/customizer.php:58
msgid "Show"
msgstr ""

#: inc/customizer.php:77
msgid "Choose the option that you want."
msgstr ""

#: inc/customizer.php:80
msgid "Header Logo Only"
msgstr ""

#: inc/customizer.php:81
msgid "Header Text Only"
msgstr ""

#: inc/customizer.php:82
msgid "Show Both"
msgstr ""

#: inc/customizer.php:83
msgid "Disable"
msgstr ""

#: inc/customizer.php:93
msgid "Activate Header Top Bar"
msgstr ""

#: inc/customizer.php:113
msgid ""
"Check to show top header bar. The top header bar includes Social icons area "
"and Small text area."
msgstr ""

#: inc/customizer.php:134
msgid "Header Info Text"
msgstr ""

#: inc/customizer.php:153
msgid ""
"You can add phone numbers, other contact info here as you like. This box "
"also accepts shortcodes."
msgstr ""

#: inc/customizer.php:175
msgid "Header Title Bar Background Image"
msgstr ""

#: inc/customizer.php:195
msgid "Upload Background Image for Header Title Bar."
msgstr ""

#: inc/customizer.php:206
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:225
msgid "Choose top header image display position."
msgstr ""

#: inc/customizer.php:228
msgid ""
"Position Above (Default): Display the Header image just above the site "
"title and main menu part."
msgstr ""

#: inc/customizer.php:229
msgid ""
"Position Below: Display the Header image just below the site title and main "
"menu part."
msgstr ""

#: inc/customizer.php:238
msgid "Header Background Image"
msgstr ""

#: inc/customizer.php:258
msgid "Header contain Logo, Site Title, Tagline and Menu."
msgstr ""

#: inc/customizer.php:278
msgid "Check to display header background image inside inner-wrap "
msgstr ""

#: inc/customizer.php:287
msgid "Display Search Icon To Main Menu"
msgstr ""

#: inc/customizer.php:305
msgid ""
"Check to enable a search icon in main menu that allow user to perform "
"Search."
msgstr ""

#: inc/customizer.php:315
msgid "Responsive Menu Style"
msgstr ""

#: inc/customizer.php:334
msgid "Switch to new responsive menu"
msgstr ""

#: inc/customizer.php:354
msgid "Check to enable Home link in Header Image."
msgstr ""

#: inc/customizer.php:375
msgid "Custom link to Header Image."
msgstr ""

#: inc/customizer.php:386
msgid "Cart Icon"
msgstr ""

#: inc/customizer.php:406
msgid "Check to enable cart icon"
msgstr ""

#: inc/customizer.php:420
msgid "Design"
msgstr ""

#: inc/customizer.php:430
msgid "Site Layout"
msgstr ""

#: inc/customizer.php:451
msgid "Choose your site layout. The change is reflected in whole site."
msgstr ""

#: inc/customizer.php:454
msgid "Wide layout"
msgstr ""

#: inc/customizer.php:455
msgid "Boxed layout"
msgstr ""

#: inc/customizer.php:464
msgid "Default layout"
msgstr ""

#: inc/customizer.php:485
msgid ""
"Select default layout. This layout will be reflected in whole site "
"archives, search etc. The layout for a single post and page can be "
"controlled from below options."
msgstr ""

#: inc/customizer.php:502
msgid "Default layout for pages only"
msgstr ""

#: inc/customizer.php:523
msgid ""
"Select default layout for pages. This layout will be reflected in all pages "
"unless unique layout is set for specific page."
msgstr ""

#: inc/customizer.php:540
msgid "Default layout for single posts only"
msgstr ""

#: inc/customizer.php:561
msgid ""
"Select default layout for single posts. This layout will be reflected in "
"all single posts unless unique layout is set for specific post."
msgstr ""

#: inc/customizer.php:580
msgid "Custom CSS"
msgstr ""

#: inc/customizer.php:600
msgid "Write your custom css."
msgstr ""

#: inc/customizer.php:617
msgid "Social Links"
msgstr ""

#: inc/customizer.php:626
msgid "Activate Social Links Area"
msgstr ""

#: inc/customizer.php:645
msgid ""
"Check to activate social links area. You also need to activate the Header "
"Top Bar section in Header options to show this Social Links area."
msgstr ""

#: inc/customizer.php:680
msgid "Social Link "
msgstr ""

#: inc/customizer.php:697
msgid "Add any font awesome icon class. Example "
msgstr ""

#: inc/customizer.php:715
msgid "Add Link"
msgstr ""

#: inc/customizer.php:733
msgid "Check to open in new tab"
msgstr ""

#: inc/customizer.php:748
msgid "Slider"
msgstr ""

#: inc/customizer.php:756
msgid "Activate slider"
msgstr ""

#: inc/customizer.php:777
msgid "Check to activate slider."
msgstr ""

#: inc/customizer.php:797
msgid "Slider Status"
msgstr ""

#: inc/customizer.php:815
msgid "Choose the slider status that you want."
msgstr ""

#: inc/customizer.php:819
msgid "Slider on Front page"
msgstr ""

#: inc/customizer.php:820
msgid "Slider on all pages"
msgstr ""

#: inc/customizer.php:829
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:847
msgid ""
"Slider transition effect. Choose the transition effect that you like. "
"Default is \"fade\"."
msgstr ""

#: inc/customizer.php:851
msgid "Fade"
msgstr ""

#: inc/customizer.php:852
msgid "Horizontal"
msgstr ""

#: inc/customizer.php:853
msgid "Vertical"
msgstr ""

#: inc/customizer.php:871
msgid "Slider transition delay time. Add number in seconds. Default is 4."
msgstr ""

#: inc/customizer.php:890
msgid "Slider transition length time. Add number in seconds. Default is 1."
msgstr ""

#: inc/customizer.php:909
msgid ""
"Number of slides Enter the number of slides you want then click \"Save "
"Options\"."
msgstr ""

#: inc/customizer.php:928
msgid "Check to make the slider images link back to respective links."
msgstr ""

#: inc/customizer.php:941
msgid "Slider #%1$s"
msgstr ""

#: inc/customizer.php:962
msgid "Upload image"
msgstr ""

#: inc/customizer.php:983
msgid "Enter title for this slide"
msgstr ""

#: inc/customizer.php:1003
msgid "Enter button text"
msgstr ""

#: inc/customizer.php:1024
msgid "Enter link to redirect"
msgstr ""

#: inc/customizer.php:1047
msgid "Add the background link url."
msgstr ""

#: inc/customizer.php:1077
msgid "Footer"
msgstr ""

#: inc/customizer.php:1082 inc/functions.php:312
msgid "Copyright &copy; "
msgstr ""

#: inc/customizer.php:1082 inc/functions.php:312
msgid "All rights reserved."
msgstr ""

#: inc/customizer.php:1082 inc/functions.php:312
msgid "Theme: "
msgstr ""

#: inc/customizer.php:1082 inc/functions.php:312
msgid " by ThemeGrill. Powered by "
msgstr ""

#: inc/customizer.php:1087
msgid "Footer Copyright Editor"
msgstr ""

#: inc/customizer.php:1109
msgid ""
"Edit the Copyright information in your footer. You can also use shortcodes "
"[the-year], [site-link], [wp-link], [tg-link] for current year, your site "
"link, WordPress site link and ThemeGrill site link respectively."
msgstr ""

#: inc/customizer.php:1132
msgid "Footer Widgets Column"
msgstr ""

#: inc/customizer.php:1151
msgid "Choose the number of column for the footer widgetized areas."
msgstr ""

#: inc/customizer.php:1153
msgid "One Column"
msgstr ""

#: inc/customizer.php:1154 inc/widgets/class-ample-service-widget.php:108
#: inc/widgets/class-ample-team-widget.php:204
#: inc/widgets/class-ample-testimonial-widget.php:61
msgid "Two Column"
msgstr ""

#: inc/customizer.php:1155 inc/widgets/class-ample-portfolio-widget.php:108
#: inc/widgets/class-ample-service-widget.php:111
#: inc/widgets/class-ample-team-widget.php:207
#: inc/widgets/class-ample-testimonial-widget.php:64
msgid "Three Column"
msgstr ""

#: inc/customizer.php:1156 inc/widgets/class-ample-portfolio-widget.php:111
#: inc/widgets/class-ample-service-widget.php:114
#: inc/widgets/class-ample-team-widget.php:210
#: inc/widgets/class-ample-testimonial-widget.php:67
msgid "Four Column"
msgstr ""

#: inc/customizer.php:1169
msgid "Additional"
msgstr ""

#: inc/customizer.php:1177
msgid "One Page Settings"
msgstr ""

#: inc/customizer.php:1196
msgid "Activate one page style menu"
msgstr ""

#: inc/customizer.php:1212
msgid "Category to hide from Blog"
msgstr ""

#: inc/customizer.php:1232
msgid "Select a Category or Categories to hide its posts from Blog page."
msgstr ""

#: inc/customizer.php:1244
msgid "Author Bio Option"
msgstr ""

#: inc/customizer.php:1263
msgid "Check to display author bio"
msgstr ""

#: inc/customizer.php:1283
msgid "Check to show the Social Profiles in the Author Bio"
msgstr ""

#: inc/customizer.php:1304
msgid " Check to display the link to the author page in the Author Bio section"
msgstr ""

#: inc/customizer.php:1314
msgid "Excerpts or Full Posts Option"
msgstr ""

#: inc/customizer.php:1332
msgid "Toggle between displaying excerpts and full posts on your blog and archives."
msgstr ""

#: inc/customizer.php:1336
msgid "Show full post content"
msgstr ""

#: inc/customizer.php:1337
msgid "Show excerpt"
msgstr ""

#: inc/customizer.php:1357 inc/widgets/class-ample-featured-posts-widget.php:83
#: inc/widgets/class-ample-service-widget.php:123
msgid "Check to display read more button"
msgstr ""

#: inc/customizer.php:1376 inc/widgets/class-ample-featured-posts-widget.php:84
#: inc/widgets/class-ample-service-widget.php:124
msgid "Note: When manual excerpt is added read more button is not shown by default."
msgstr ""

#: inc/customizer.php:1387
msgid "Excerpt Length"
msgstr ""

#: inc/customizer.php:1405
msgid ""
"Enter the number of Words you wish to show on excerpt. Default value is 40 "
"words."
msgstr ""

#: inc/customizer.php:1414
msgid "Related Posts"
msgstr ""

#: inc/customizer.php:1434
msgid "Check to display related posts"
msgstr ""

#: inc/customizer.php:1454
msgid "Related Posts Must Be Shown As:"
msgstr ""

#: inc/customizer.php:1458
msgid "Related Posts By Categories"
msgstr ""

#: inc/customizer.php:1459
msgid "Related Posts By Tags"
msgstr ""

#: inc/customizer.php:1481
msgid "Number of post to display"
msgstr ""

#: inc/customizer.php:1493
msgid "Excerpt Read More Text"
msgstr ""

#: inc/customizer.php:1512
msgid "Replace the default Read more text with your own words"
msgstr ""

#: inc/customizer.php:1521
msgid "Allow Comments on Pages"
msgstr ""

#: inc/customizer.php:1541
msgid "Check to display Comment on pages"
msgstr ""

#: inc/customizer.php:1550
msgid "Hide Menu Top Border"
msgstr ""

#: inc/customizer.php:1570
msgid "Check to hide the top bar of Primary Menu"
msgstr ""

#: inc/customizer.php:1580
msgid "Sticky Content And Sidebar"
msgstr ""

#: inc/customizer.php:1599
msgid "Check to activate the sticky options for content and sidebar areas."
msgstr ""

#: inc/customizer.php:1610
msgid "Content Read More Tag"
msgstr ""

#: inc/customizer.php:1629
msgid "Check to display Content read more tag from beginning"
msgstr ""

#: inc/customizer.php:1643
msgid "Typography"
msgstr ""

#: inc/customizer.php:1653
msgid "Google Font Options"
msgstr ""

#: inc/customizer.php:1662
msgid "Site title font. Default is \"Roboto Slab\"."
msgstr ""

#: inc/customizer.php:1667
msgid "Site tagline font. Default is \"Roboto Slab\"."
msgstr ""

#: inc/customizer.php:1672
msgid "Primary menu font. Default is \"Roboto\"."
msgstr ""

#: inc/customizer.php:1677
msgid "All Titles font. Default is \"Roboto Slab\"."
msgstr ""

#: inc/customizer.php:1682
msgid "Content font and for others. Default is \"Roboto\"."
msgstr ""

#: inc/customizer.php:1761
msgid "Color"
msgstr ""

#: inc/customizer.php:1849 sidebar-left.php:30 sidebar.php:30
msgid "WooCommerce"
msgstr ""

#: inc/customizer.php:1857
msgid "Archive Page Layout"
msgstr ""

#: inc/customizer.php:1878
msgid ""
"Select WooCommerce layout. This layout will be reflected in WooCommerce "
"archive page only."
msgstr ""

#: inc/customizer.php:1896
msgid "About Ample Pro"
msgstr ""

#: inc/customizer.php:2059
msgid "Header Font Size Options"
msgstr ""

#: inc/customizer.php:2064
msgid "Header Top Bar Font Size. Default is 15px."
msgstr ""

#: inc/customizer.php:2071
msgid "Site title font size. Default is 34px."
msgstr ""

#: inc/customizer.php:2078
msgid "Site tagline font size. Default is 13px."
msgstr ""

#: inc/customizer.php:2085
msgid "Primary menu. Default is 14px."
msgstr ""

#: inc/customizer.php:2092
msgid "Primary sub menu. Default is 14px."
msgstr ""

#: inc/customizer.php:2100
msgid "Slider Font Size Options"
msgstr ""

#: inc/customizer.php:2105
msgid "Slider title. Default is 40px."
msgstr ""

#: inc/customizer.php:2112
msgid "Slider button. Default is 16px."
msgstr ""

#: inc/customizer.php:2120
msgid "Titles Related Font Size Options"
msgstr ""

#: inc/customizer.php:2125
msgid "Heading h1 tag. Default is 30px."
msgstr ""

#: inc/customizer.php:2132
msgid "Heading h2 tag. Default is 28px."
msgstr ""

#: inc/customizer.php:2139
msgid "Heading h3 tag. Default is 26px."
msgstr ""

#: inc/customizer.php:2146
msgid "Heading h4 tag. Default is 24px."
msgstr ""

#: inc/customizer.php:2153
msgid "Heading h5 tag. Default is 22px."
msgstr ""

#: inc/customizer.php:2160
msgid "Heading h6 tag. Default is 19px."
msgstr ""

#: inc/customizer.php:2167
msgid "Widget Titles. Default is 26px."
msgstr ""

#: inc/customizer.php:2174
msgid "Widget Description. Default is 16px."
msgstr ""

#: inc/customizer.php:2181
msgid "TG: Call to Action widget text. Default is 26px."
msgstr ""

#: inc/customizer.php:2188
msgid "Header Title Bar. Default is 24px."
msgstr ""

#: inc/customizer.php:2195
msgid "Post Title of Posts Page. Default is 24px."
msgstr ""

#: inc/customizer.php:2202
msgid "Comment Title. Default is 22px."
msgstr ""

#: inc/customizer.php:2210
msgid "Content Font Size Options"
msgstr ""

#: inc/customizer.php:2215
msgid ""
"Content font size, also applies to other text like in search fields, post "
"comment button etc. Default is 15px."
msgstr ""

#: inc/customizer.php:2222
msgid "Post meta font size. Default is 14px."
msgstr ""

#: inc/customizer.php:2230
msgid "Footer Font Size Options"
msgstr ""

#: inc/customizer.php:2235
msgid "Footer widget Titles. Default is 22px."
msgstr ""

#: inc/customizer.php:2242
msgid "Footer widget content font size. Default is 13px."
msgstr ""

#: inc/customizer.php:2249
msgid "Footer copyright text font size. Default is 13px."
msgstr ""

#: inc/customizer.php:2256
msgid "Footer small menu. Default is 13px."
msgstr ""

#: inc/customizer.php:2278
msgid "Header Color Options"
msgstr ""

#: inc/customizer.php:2283
msgid "Header background color. Default is #ffffff."
msgstr ""

#: inc/customizer.php:2289
msgid "Site Title. Default is #666666."
msgstr ""

#: inc/customizer.php:2295
msgid "Site Tagline. Default is #888888."
msgstr ""

#: inc/customizer.php:2301 inc/customizer.php:2320
msgid "Primary menu background color. Default is #ffffff."
msgstr ""

#: inc/customizer.php:2307 inc/customizer.php:2326
msgid "Primary menu selected/hovered item text color. Default is #80abc8."
msgstr ""

#: inc/customizer.php:2314
msgid "Primary menu (unselected/unhovered) text color. Default is #666666."
msgstr ""

#: inc/customizer.php:2333
msgid "Header top bar text color. Default is #666666."
msgstr ""

#: inc/customizer.php:2340
msgid "Slider Part Color Options"
msgstr ""

#: inc/customizer.php:2345
msgid "Slider title text color. Default is #ffffff."
msgstr ""

#: inc/customizer.php:2351
msgid "Slider title hover text color. Default is #80abc8."
msgstr ""

#: inc/customizer.php:2357
msgid "Slider button text color. Default is #ffffff."
msgstr ""

#: inc/customizer.php:2363
msgid "Slider button hover background color. Default is none."
msgstr ""

#: inc/customizer.php:2370
msgid "Content Part Color Options"
msgstr ""

#: inc/customizer.php:2375
msgid "Header Title Bar background color. Default is #80abc8."
msgstr ""

#: inc/customizer.php:2381
msgid "Header Title Bar text color. Default is #ffffff."
msgstr ""

#: inc/customizer.php:2387
msgid "Header Title Bar link text color. Default is #b1b6b6."
msgstr ""

#: inc/customizer.php:2393
msgid "Content section text color. Default is #888888."
msgstr ""

#: inc/customizer.php:2399
msgid "Post title color for Posts Page. Default is #666666."
msgstr ""

#: inc/customizer.php:2405
msgid "Post meta color. Default is #888888."
msgstr ""

#: inc/customizer.php:2411
msgid "Read more text color. Default is #80abc8."
msgstr ""

#: inc/customizer.php:2417
msgid "Read more background color. Default is #ffffff."
msgstr ""

#: inc/customizer.php:2423
msgid "Left and Right sidebar widget title color. Default is #666666."
msgstr ""

#: inc/customizer.php:2430
msgid "Footer Part Color Options"
msgstr ""

#: inc/customizer.php:2435
msgid "Footer background color. Default is #1f2021."
msgstr ""

#: inc/customizer.php:2441
msgid "Footer widget background color. Default is #1f2021."
msgstr ""

#: inc/customizer.php:2447
msgid "Footer widget title color. Default is #b1b6b6."
msgstr ""

#: inc/customizer.php:2453
msgid "Footer content color. Default is #777777."
msgstr ""

#: inc/customizer.php:2459
msgid "Footer content link text color. Default is #b1b6b6."
msgstr ""

#: inc/demo-importer/class-demo-importer.php:64
#: inc/demo-importer/includes/views/html-admin-page-importer.php:27
msgid "Demo Importer"
msgstr ""

#: inc/demo-importer/includes/views/html-admin-page-importer.php:15
msgid "Install ThemeGrill Demo importer"
msgstr ""

#: inc/demo-importer/includes/views/html-admin-page-importer.php:19
msgid "Activate ThemeGrill Demo importer"
msgstr ""

#: inc/demo-importer/includes/views/html-admin-page-importer.php:30
msgid "Ready to start importing available demos with just a single click?"
msgstr ""

#: inc/demo-importer/includes/views/html-admin-page-importer.php:34
msgid "Learn more about demo importer!"
msgstr ""

#: inc/freemius-migration.php:155 inc/freemius-migration.php:156
msgid "License Manager"
msgstr ""

#: inc/functions.php:294
msgid "WordPress"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Ample Pro"
msgstr ""

#: inc/functions.php:522 inc/related-posts.php:61
msgid ""
"<span class=\"entry-date\"><i class=\"fa fa-aw fa-calendar-o\"></i> <a "
"href=\"%1$s\" title=\"%2$s\" rel=\"bookmark\">%3$s</a></span>"
msgstr ""

#: inc/functions.php:533
msgid "No Comments"
msgstr ""

#: inc/functions.php:533
msgid "1 Comment"
msgstr ""

#: inc/functions.php:533
msgid "% Comments"
msgstr ""

#: inc/functions.php:533
msgid "Comments Off"
msgstr ""

#: inc/functions.php:576
msgid "Pingback:"
msgstr ""

#: inc/functions.php:576
msgid "(Edit)"
msgstr ""

#: inc/functions.php:591
msgid "Post author"
msgstr ""

#: inc/functions.php:594
msgid "%1$s at %2$s"
msgstr ""

#: inc/functions.php:602
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/functions.php:608
msgid "Reply"
msgstr ""

#: inc/functions.php:912
msgid "User Social Links"
msgstr ""

#: inc/functions.php:915
msgid "Twitter"
msgstr ""

#: inc/functions.php:921
msgid "Facebook"
msgstr ""

#: inc/functions.php:927
msgid "Google Plus"
msgstr ""

#: inc/functions.php:933
msgid "Flickr"
msgstr ""

#: inc/functions.php:939
msgid "LinkedIn"
msgstr ""

#: inc/functions.php:945
msgid "Instagram"
msgstr ""

#: inc/functions.php:951
msgid "Tumblr"
msgstr ""

#: inc/functions.php:957
msgid "Youtube"
msgstr ""

#: inc/header-functions.php:261
msgid "Author: %s"
msgstr ""

#: inc/header-functions.php:269
msgid "Day: %s"
msgstr ""

#: inc/header-functions.php:272
msgid "Month: %s"
msgstr ""

#: inc/header-functions.php:275
msgid "Year: %s"
msgstr ""

#: inc/header-functions.php:281
msgid "Archives"
msgstr ""

#: inc/header-functions.php:285
msgid "Page NOT Found"
msgstr ""

#: inc/header-functions.php:287
msgid "Search Results For: %s"
msgstr ""

#: inc/header-functions.php:315
msgid "You are here:"
msgstr ""

#: inc/related-posts.php:7
msgid "You May Also Like"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:10
msgid "Use this widget to show the call to action section."
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:14
msgid "TG: Call To Action Widget"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:39
#: inc/widgets/class-ample-portfolio-widget.php:53
#: inc/widgets/class-ample-team-widget.php:96
msgid "DESIGN SETTINGS :"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:42
#: inc/widgets/class-ample-portfolio-widget.php:54
#: inc/widgets/class-ample-team-widget.php:97
msgid "Background Color:"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:47
#: inc/widgets/class-ample-portfolio-widget.php:59
#: inc/widgets/class-ample-team-widget.php:102
msgid "Background Image:"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:56
#: inc/widgets/class-ample-our-clients-widget.php:93
#: inc/widgets/class-ample-portfolio-widget.php:68
#: inc/widgets/class-ample-service-widget.php:66
#: inc/widgets/class-ample-team-widget.php:111
#: inc/widgets/class-ample-testimonial-widget.php:103
msgid "Choose an image"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:56
#: inc/widgets/class-ample-our-clients-widget.php:93
#: inc/widgets/class-ample-portfolio-widget.php:68
#: inc/widgets/class-ample-service-widget.php:66
#: inc/widgets/class-ample-team-widget.php:111
#: inc/widgets/class-ample-testimonial-widget.php:103
msgid "Use image"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:57
#: inc/widgets/class-ample-our-clients-widget.php:93
#: inc/widgets/class-ample-portfolio-widget.php:68
#: inc/widgets/class-ample-service-widget.php:66
#: inc/widgets/class-ample-team-widget.php:111
#: inc/widgets/class-ample-testimonial-widget.php:103
msgid "Select an Image"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:63
#: inc/widgets/class-ample-portfolio-widget.php:73
#: inc/widgets/class-ample-team-widget.php:116
msgid "Background attachment:"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:65
#: inc/widgets/class-ample-portfolio-widget.php:74
#: inc/widgets/class-ample-team-widget.php:117
msgid "Scroll"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:68
#: inc/widgets/class-ample-portfolio-widget.php:75
#: inc/widgets/class-ample-team-widget.php:118
msgid "Fixed"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:73
#: inc/widgets/class-ample-portfolio-widget.php:78
#: inc/widgets/class-ample-team-widget.php:121
msgid "OTHER SETTINGS :"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:77
msgid "Call to Action Main Text"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:82
msgid "Call to Action Description Text"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:87
#: inc/widgets/class-ample-portfolio-widget.php:117
msgid "Button Text:"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:91
#: inc/widgets/class-ample-portfolio-widget.php:121
msgid "Button Redirect Link:"
msgstr ""

#: inc/widgets/class-ample-call-to-action-widget.php:96
msgid "Check to open button link in new tab."
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:10
msgid "Show your Contact page."
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:14
msgid "TG: Contact Widget"
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:32
msgid ""
"Note: Enter the Contact Section ID and use same for Menu item. Only used "
"for One Page Menu."
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:35
msgid "Contact Section ID:"
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:40
#: inc/widgets/class-ample-featured-posts-widget.php:48
#: inc/widgets/class-ample-fun-facts-widget.php:42
#: inc/widgets/class-ample-our-clients-widget.php:60
#: inc/widgets/class-ample-portfolio-widget.php:81
#: inc/widgets/class-ample-pricing-table-widget.php:56
#: inc/widgets/class-ample-service-widget.php:50
#: inc/widgets/class-ample-team-widget.php:124
#: inc/widgets/class-ample-testimonial-widget.php:41
msgid "Title:"
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:44
#: inc/widgets/class-ample-fun-facts-widget.php:45
#: inc/widgets/class-ample-our-clients-widget.php:65
#: inc/widgets/class-ample-pricing-table-widget.php:60
#: inc/widgets/class-ample-testimonial-widget.php:46
msgid "Description:"
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:47
msgid "Select a Contact page."
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:48
#: inc/widgets/class-ample-service-widget.php:83
msgid "Page"
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:55
msgid "Use Contact Form Plugin and enter the shortcode here:"
msgstr ""

#: inc/widgets/class-ample-contact-widget.php:57
msgid "Shortcode"
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:11
msgid "Display latest posts or posts of specific category"
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:15
msgid "TG: Featured Posts"
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:40
msgid ""
"Note: Enter the Featured Post Section ID and use same for Menu item. Only "
"used for One Page Sidebar."
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:43
msgid "Featured Post Section ID:"
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:51
#: inc/widgets/class-ample-portfolio-widget.php:85
#: inc/widgets/class-ample-service-widget.php:53
#: inc/widgets/class-ample-team-widget.php:128
msgid "Description"
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:55
#: inc/widgets/class-ample-portfolio-widget.php:89
msgid "Number of posts to display:"
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:60
msgid "Show latest Posts"
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:62
msgid "Show posts from a category"
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:67
#: inc/widgets/class-ample-portfolio-widget.php:94
msgid "Select category"
msgstr ""

#: inc/widgets/class-ample-featured-posts-widget.php:78
msgid "Check to display post meta."
msgstr ""

#: inc/widgets/class-ample-fun-facts-widget.php:11
msgid "Widget to show Fun Facts"
msgstr ""

#: inc/widgets/class-ample-fun-facts-widget.php:15
msgid "TG: Fun Facts"
msgstr ""

#: inc/widgets/class-ample-fun-facts-widget.php:34
msgid ""
"Note: Enter the Fun Facts Section ID and use same for Menu item. Only used "
"for One Page Sidebar."
msgstr ""

#: inc/widgets/class-ample-fun-facts-widget.php:37
msgid "Fun Facts Section ID:"
msgstr ""

#: inc/widgets/class-ample-fun-facts-widget.php:50
msgid "Fact number: "
msgstr ""

#: inc/widgets/class-ample-fun-facts-widget.php:54
msgid "Fact Detail:"
msgstr ""

#: inc/widgets/class-ample-fun-facts-widget.php:58
#: inc/widgets/class-ample-service-widget.php:93
msgid "Icon Class:"
msgstr ""

#: inc/widgets/class-ample-fun-facts-widget.php:67
#: inc/widgets/class-ample-service-widget.php:73
msgid "<a href=\"%s\" target=\"_blank\">Refer here</a> For Icon Class"
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:11
msgid "Widget to show clients/partners images"
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:15
msgid "TG: Our Clients"
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:52
msgid ""
"Note: Enter the Client Section ID and use same for Menu item. Only used for "
"One Page Sidebar."
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:55
msgid "Client Section ID:"
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:68
msgid ""
"Note: Enter the Client number (default will show fields for 5 clients) and "
"save it than enter the data in respective field."
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:70
msgid "Client number:"
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:80
msgid "Image "
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:97
msgid "Redirect Link "
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:103
msgid "Hover Title Text "
msgstr ""

#: inc/widgets/class-ample-our-clients-widget.php:111
msgid "Check to enable the slider."
msgstr ""

#: inc/widgets/class-ample-portfolio-widget.php:11
msgid "Display portfolio by using specific category"
msgstr ""

#: inc/widgets/class-ample-portfolio-widget.php:15
msgid "TG: Portfolio"
msgstr ""

#: inc/widgets/class-ample-portfolio-widget.php:45
msgid ""
"Note: Enter the Portfolio Section ID and use same for Menu item. Only used "
"for One Page Sidebar."
msgstr ""

#: inc/widgets/class-ample-portfolio-widget.php:48
msgid "Portfolio Section ID:"
msgstr ""

#: inc/widgets/class-ample-portfolio-widget.php:104
msgid "Select Column"
msgstr ""

#: inc/widgets/class-ample-portfolio-widget.php:124
msgid "Note: Link to redirect. If empty than it will redirect to selected category."
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:11
msgid "Use this widdget to show the Pricing Table plan. Best for Business sidebar."
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:15
msgid "TG: Pricing Table"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:47
msgid ""
"Note: Enter the Pricing Table Section ID and use same for Menu item. Only "
"used for One Page Sidebar."
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:51
msgid "Pricing Table Section ID:"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:63
msgid "Choose style:"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:64
msgid "Style One"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:65
msgid "Style Two"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:69
msgid ""
"Note: Enter number of columns for Pricing Table (default 3 columns) and "
"save it then enter the data in respective field."
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:73
msgid "Display no of Columns:"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:75
msgid "Two"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:76
msgid "Three"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:77
msgid "Four"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:86
msgid "Title :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:91
msgid "Price :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:96
msgid "Description :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:101
msgid "Sub Title :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:106
msgid "Badge :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:111
msgid "Badge Background :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:116
msgid ""
"Note: Enter the number of features to display in column (default 4 "
"features) and save it then enter the data in respective field."
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:120
msgid "Number of features to display :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:124
msgid "Features :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:136
msgid "Button Text :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:141
msgid "Button URL :"
msgstr ""

#: inc/widgets/class-ample-pricing-table-widget.php:146
msgid "Color :"
msgstr ""

#: inc/widgets/class-ample-service-widget.php:10
msgid "Show your some pages as services."
msgstr ""

#: inc/widgets/class-ample-service-widget.php:14
msgid "TG: Service Widget"
msgstr ""

#: inc/widgets/class-ample-service-widget.php:42
msgid ""
"Note: Enter the Service Section ID and use same for Menu item. Only used "
"for One Page Sidebar."
msgstr ""

#: inc/widgets/class-ample-service-widget.php:45
msgid "Service Section ID:"
msgstr ""

#: inc/widgets/class-ample-service-widget.php:57
#: inc/widgets/class-ample-testimonial-widget.php:94
msgid "Image:"
msgstr ""

#: inc/widgets/class-ample-service-widget.php:78
msgid "Select the page to display Title and Excerpt."
msgstr ""

#: inc/widgets/class-ample-service-widget.php:101
msgid "Check to display Featured images instead of Icons."
msgstr ""

#: inc/widgets/class-ample-service-widget.php:103
msgid "Select the services column"
msgstr ""

#: inc/widgets/class-ample-service-widget.php:119
msgid "Check to make Icon/Image and Title unclickable."
msgstr ""

#: inc/widgets/class-ample-team-widget.php:10
msgid "Display some pages as Team. Best for Business sidebar."
msgstr ""

#: inc/widgets/class-ample-team-widget.php:14
msgid "TG: Team"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:88
msgid ""
"Note: Enter the Team Section ID and use same for Menu item. Only used for "
"One Page Sidebar."
msgstr ""

#: inc/widgets/class-ample-team-widget.php:91
msgid "Team Section ID:"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:134
msgid "Page:"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:147
msgid "Designation:"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:154
msgid "Facebook:"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:161
msgid "Twitter:"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:168
msgid "Google Plus:"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:180
msgid "Show team members in slider"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:185
msgid "Link featured image to their respective page"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:190
msgid "Link title to their respective page"
msgstr ""

#: inc/widgets/class-ample-team-widget.php:195
msgid "Check to open in new tab."
msgstr ""

#: inc/widgets/class-ample-team-widget.php:198
msgid "Select the teams column"
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:11
msgid "Display Testimonial"
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:15
msgid "TG: Testimonial"
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:33
msgid ""
"Note: Enter the Testimonial Section ID and use same for Menu item. Only "
"used for One Page Sidebar."
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:35
msgid "Testimonial Section ID:"
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:50
msgid ""
"Note: Enter the number of testimonial and save it than enter the data in "
"respective field."
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:52
msgid "No. of Testimonial:"
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:57
msgid "Select Column:"
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:77
msgid "Testimonial "
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:80
msgid "Text:"
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:84
msgid "Name:"
msgstr ""

#: inc/widgets/class-ample-testimonial-widget.php:89
msgid "Byline:"
msgstr ""

#: inc/widgets/widgets.php:22
msgid "Shows widgets at right side."
msgstr ""

#: inc/widgets/widgets.php:31
msgid "Shows widgets at left side."
msgstr ""

#: inc/widgets/widgets.php:38
msgid "Business Sidebar"
msgstr ""

#: inc/widgets/widgets.php:40
msgid "Shows widgets on Business Page Template."
msgstr ""

#: inc/widgets/widgets.php:47
msgid "Business Sidebar Two"
msgstr ""

#: inc/widgets/widgets.php:49
msgid "Shows widgets on Business Template Two."
msgstr ""

#: inc/widgets/widgets.php:56
msgid "Business Sidebar Three"
msgstr ""

#: inc/widgets/widgets.php:58
msgid "Shows widgets on Business Template Three."
msgstr ""

#: inc/widgets/widgets.php:65
msgid "Business Sidebar Four"
msgstr ""

#: inc/widgets/widgets.php:67
msgid "Shows widgets on Business Template Four."
msgstr ""

#: inc/widgets/widgets.php:74
msgid "Business Sidebar Five"
msgstr ""

#: inc/widgets/widgets.php:76
msgid "Shows widgets on Business Template Five."
msgstr ""

#: inc/widgets/widgets.php:83
msgid "One Page Sidebar"
msgstr ""

#: inc/widgets/widgets.php:85
msgid "Shows widgets on One Page Template."
msgstr ""

#: inc/widgets/widgets.php:94
msgid "Shop Sidebar"
msgstr ""

#: inc/widgets/widgets.php:96
msgid "Widget area for WooCommerce Pages."
msgstr ""

#: inc/widgets/widgets.php:104
msgid "Error 404 Page Sidebar"
msgstr ""

#: inc/widgets/widgets.php:106
msgid "Shows widgets on Error 404 page."
msgstr ""

#: inc/widgets/widgets.php:113
msgid "Contact Page Sidebar"
msgstr ""

#: inc/widgets/widgets.php:115
msgid "Shows widgets on Right/Left side of Contact page."
msgstr ""

#: inc/widgets/widgets.php:122
msgid "Footer Sidebar1"
msgstr ""

#: inc/widgets/widgets.php:124 inc/widgets/widgets.php:137
#: inc/widgets/widgets.php:149 inc/widgets/widgets.php:161
msgid "Shows widgets on footer."
msgstr ""

#: inc/widgets/widgets.php:135
msgid "Footer Sidebar2"
msgstr ""

#: inc/widgets/widgets.php:147
msgid "Footer Sidebar3"
msgstr ""

#: inc/widgets/widgets.php:159
msgid "Footer Sidebar4"
msgstr ""

#: navigation.php:24
msgid "&laquo; Previous"
msgstr ""

#: navigation.php:25
msgid "Next &raquo;"
msgstr ""

#: navigation.php:36
msgid "&larr; Previous"
msgstr ""

#: navigation.php:37
msgid "Next &rarr;"
msgstr ""

#: no-results.php:16
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: no-results.php:20
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: no-results.php:25
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: searchform.php:13
msgid "Search"
msgstr ""

#: sidebar-both.php:18 sidebar-left.php:37 sidebar.php:37
msgid "Example Widget"
msgstr ""

#: sidebar-both.php:19
msgid ""
"This is an example widget to show how the Left sidebar looks by default. "
"You can add custom widgets from the %swidgets screen%s in the admin. If "
"custom widgets is added than this will be replaced by those widgets"
msgstr ""

#: sidebar-left.php:27 sidebar.php:27
msgid "Contact Page"
msgstr ""

#: sidebar-left.php:33
msgid "Left"
msgstr ""

#: sidebar-left.php:38 sidebar.php:38
msgid ""
"This is an example widget to show how the %s sidebar looks by default. You "
"can add custom widgets from the %swidgets screen%s in the admin. If custom "
"widgets is added than this will be replaced by those widgets"
msgstr ""

#: sidebar.php:33
msgid "Right"
msgstr ""

#: single.php:37
msgid "%1$s has %2$s posts and counting."
msgstr ""

#: single.php:38
msgid "See all posts by %1$s"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themegrill.com/themes/ample/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Ample Pro is the pro version of Ample free theme with lot of additional "
"exciting features."
msgstr ""

#. Author of the plugin/theme
msgid "ThemeGrill"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themegrill.com/wordpress-themes/"
msgstr ""

#. Template Name of the plugin/theme
msgid "One Page Template"
msgstr ""

#. Template Name of the plugin/theme
msgid "Business Template Five"
msgstr ""

#. Template Name of the plugin/theme
msgid "Business Template Four"
msgstr ""

#. Template Name of the plugin/theme
msgid "Business Template Three"
msgstr ""

#. Template Name of the plugin/theme
msgid "Business Template Two"
msgstr ""

#. Template Name of the plugin/theme
msgid "Business Template"
msgstr ""

#. Template Name of the plugin/theme
msgid "Contact Page Template"
msgstr ""

#: navigation.php:44
msgctxt "Previous post link"
msgid "&larr;"
msgstr ""

#: navigation.php:45
msgctxt "Next post link"
msgid "&rarr;"
msgstr ""